<?xml version="1.0" encoding="utf-8"?>
<component size="338,391" extention="Button">
  <controller name="egg_state" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n1_dgut" name="n1" src="l7wr3" fileName="img/egg_icon02.png" xy="-23,238"/>
    <image id="n0_dgut" name="egg" src="l7wr4" fileName="img/egg_icon01.png" xy="33,-28">
      <gearDisplay controller="egg_state" pages="0"/>
    </image>
    <graph id="n6_dgut" name="anim_bg1" xy="168,170" pivot="0.5,0.5" size="1,1" type="rect"/>
    <graph id="n2_dgut" name="anim_bg" xy="168,134" pivot="0.5,0.5" size="1,1" type="rect"/>
    <image id="n3_dgut" name="n3" src="k4nqe3b" fileName="img/gold05.png" pkg="o9974uc5" xy="73,119" size="192,192" aspect="true">
      <gearDisplay controller="egg_state" pages="1"/>
    </image>
    <text id="n5_dgut" name="text_num" xy="13,290" size="311,74" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#895328" strokeSize="4" text="20">
      <gearDisplay controller="egg_state" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>